package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class MappingPharmaQuestionGetterSetter {

    String table_MAPPING_PHARMA_QUESTION;

    public String getImgPath() {
        return imgPath;
    }

    public void setImgPath(String imgPath) {
        this.imgPath = imgPath;
    }

    public int getIsChecked() {
        return isChecked;
    }

    public void setIsChecked(int isChecked) {
        this.isChecked = isChecked;
    }

    String imgPath="";
    int isChecked=-1;

    ArrayList<String> QUESTION_ID = new ArrayList<>();
    ArrayList<String> QUESTION= new ArrayList<>();
    ArrayList<String> BRAND_ID= new ArrayList<>();
    ArrayList<String> BRAND= new ArrayList<>();
    ArrayList<String> SUB_CATEGORY_ID= new ArrayList<>();
    ArrayList<String> SUB_CATEGORY= new ArrayList<>();
    ArrayList<String> QUESTION_SEQUENCE= new ArrayList<>();

    public String getTable_MAPPING_PHARMA_QUESTION() {
        return table_MAPPING_PHARMA_QUESTION;
    }

    public void setTable_MAPPING_PHARMA_QUESTION(String table_MAPPING_PHARMA_QUESTION) {
        this.table_MAPPING_PHARMA_QUESTION = table_MAPPING_PHARMA_QUESTION;
    }

    public ArrayList<String> getQUESTION_ID() {
        return QUESTION_ID;
    }

    public void setQUESTION_ID(String QUESTION_ID) {
        this.QUESTION_ID.add(QUESTION_ID);
    }

    public ArrayList<String> getQUESTION() {
        return QUESTION;
    }

    public void setQUESTION(String QUESTION) {
        this.QUESTION.add(QUESTION);
    }

    public ArrayList<String> getBRAND_ID() {
        return BRAND_ID;
    }

    public void setBRAND_ID(String BRAND_ID) {
        this.BRAND_ID.add(BRAND_ID);
    }

    public ArrayList<String> getBRAND() {
        return BRAND;
    }

    public void setBRAND(String BRAND) {
        this.BRAND.add(BRAND);
    }

    public ArrayList<String> getSUB_CATEGORY_ID() {
        return SUB_CATEGORY_ID;
    }

    public void setSUB_CATEGORY_ID(String SUB_CATEGORY_ID) {
        this.SUB_CATEGORY_ID.add(SUB_CATEGORY_ID);
    }

    public ArrayList<String> getSUB_CATEGORY() {
        return SUB_CATEGORY;
    }

    public void setSUB_CATEGORY(String SUB_CATEGORY) {
        this.SUB_CATEGORY.add(SUB_CATEGORY);
    }

    public ArrayList<String> getQUESTION_SEQUENCE() {
        return QUESTION_SEQUENCE;
    }

    public void setQUESTION_SEQUENCE(String QUESTION_SEQUENCE) {
        this.QUESTION_SEQUENCE.add(QUESTION_SEQUENCE);
    }
}
